# -*- coding: utf-8 -*-

from odoo import models, fields, api
import time
from odoo.exceptions import UserError


class sos_inventory_customers(models.Model):
    _name = 'sos_inventory_customers'
    _description = 'Inventory Customers'
    _rec_name = 'customer_name'
    _order = 'id desc' 

    customer_name = fields.Char(string="Customer Name")
    customer_location = fields.Char(string="Location")
